.info-area {
  padding: 2rem 4rem;
}

.info-screen {
  background-color: black;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}

.pokemon-name {
  color: #f7f7f7;
  font-size: 1.5rem;
  font-weight: bold;
}